.works {
    &-item {
        background-size: cover;
        background-position: center;
        cursor: pointer;
        opacity: 1;
        transition: opacity .25s ease-in-out;
        &-overlay {
            background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 50%);
        }
        &-next,
        &-prev {
            cursor: pointer;
            svg {
                fill: $color-primary;
            }
        }
    } /* -item */
    &-filter {
        ul {
            padding-left: 0;
            list-style: none;
            li {
                display: inline;
                list-style: none;
                text-transform: uppercase;
                letter-spacing: .1rem;
                a {
                    color: rgba($color-primary, .7);
                }
                .selected {
                    color: rgba($color-primary, 1);
                    @include font-heading;
                }
                &.reference {
                    display: none;
                }
            }
        }
    }
}
.modal-backdrop .show {
    backdrop-filter: blur(20px);
}

.offcanvas {
    &-bg {
        filter: blur(40px);
        opacity: .3;
        background-size: cover;
        background-position: center;
    }
}

.page-item-content-inner {
    position: absolute;
    bottom: 0;
    left: 0;
    @media screen and (max-width: 540px) {
        position: relative;
    }
}